Package Details: newsboat-git r2.12.r143.gb791ff16-1

Git Clone URL: https://aur.archlinux.org/newsboat-git.git (read-only, click to copy)
Package Base: newsboat-git
Description: An RSS/Atom feed reader for text terminals
Upstream URL: https://newsboat.org/
Licenses: custom: MIT
Conflicts: newsboat
Provides: newsboat
Replaces: newsbeuter
Submitter: WFCody
Maintainer: WFCody
Last Packager: WFCody
Votes: 7
Popularity: 0.58
First Submitted: 2017-12-12 14:39
Last Updated: 2019-02-18 12:54

Latest Comments

pants commented on 2020-03-29 17:10

The make dependency 'asciidoc' should be replaced with 'asciidoctor'.

dpx commented on 2019-09-27 18:06

I understand rust being build dependency but should be easily removable after build? Unless there is something preventing that, can you please move rust from 'depends' into 'makedepends' please?

j605 commented on 2018-09-28 20:54

newsboat currently needs rust to build as they are planning a rewrite. See https://github.com/newsboat/newsboat#dependencies and update makedeps :)

WFCody commented on 2018-09-12 11:57

hi sorry for the delay. Conflicts array has been added.

j605 commented on 2018-03-20 11:56

Can you add newsboat to the conflicts array. It is needed when installing the vcs package over the stable one.